#
#
#	  Name: ntp.mk
#		CSCRATCH make include file for NTP for La Casita
#
#

SC_VRM		=	ntp-4.1.1
#SC_VRM		=	ntp-4.1.74
#			xntp-4.2.0a
#SC_VRM		=	ntp-4.2.0
#SC_VRM		=	ntp-4.2.4p4

#SC_URL = http://www.eecis.udel.edu/~ntp/ntp_spool/ntp4/ntp-4.1.1.tar.gz
SC_URL=http://www.eecis.udel.edu/~ntp/ntp_spool/ntp4/ntp-4.1/ntp-4.1.1.tar.gz
#SC_URL = http://www.eecis.udel.edu/~ntp/ntp_spool/ntp4/ntp-4.1.74.tar.gz
#SC_URL  =  http://ftp.fmed.uc.pt/pub/OpenBSD/distfiles/ntp-4.1.74.tar.gz
#SC_URL = http://www.eecis.udel.edu/~ntp/ntp_spool/ntp4/ntp-4.2/ntp-4.2.0.tar.gz
#SC_URL		=	\
# http://www.eecis.udel.edu/~ntp/ntp_spool/ntp4/ntp-4.2/ntp-4.2.4p4.tar.gz \
# http://www.eecis.udel.edu/~ntp/ntp_spool/ntp4/ntp-4.2/ntp-4.2.4p4.tar.gz.md5

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/ntpd /usr/bin/ntpdate \
			/usr/bin/ntpq /usr/bin/ntpdc \
			/usr/bin/ntptime /usr/bin/ntptimeset \
			/usr/bin/ntp-genkeys /usr/bin/ntptrace
#SC_INSTALL	=	

# /usr/sbin/xntpd -> ntpd
# /usr/sbin/xntpdc -> ntpdc
# /usr/sbin/rcxntpd -> ../../sbin/init.d/xntpd


